
/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "5"; */
"5.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Platzhalter:"; ObjectID = "6"; */
"6.title" = "Platzhalter:";

/* Class = "NSButtonCell"; title = "Fertig"; ObjectID = "60"; */
"60.title" = "Fertig";
